pandoc-1.19.2.1: Conversion between markup formats

Copyright | Copyright (C) 2007-2015 John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | John MacFarlane <jgm@berkeley.edu>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell98

Text.Pandoc.Writers.ConTeXt

Description

Conversion of `Pandoc` format into ConTeXt.

Synopsis

- writeConTeXt :: WriterOptions -> Pandoc -> String

# Documentation

writeConTeXt :: WriterOptions -> Pandoc -> String #

Convert Pandoc to ConTeXt.